diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/packages/static/js/package.js b/web/pgadmin/browser/server_groups/servers/databases/schemas/packages/static/js/package.js
index ba793095..282d507c 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/packages/static/js/package.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/packages/static/js/package.js
@@ -1,19 +1,19 @@
 define('pgadmin.node.package', [
   'sources/gettext', 'sources/url_for', 'jquery', 'underscore',
-  'underscore.string', 'sources/pgadmin', 'pgadmin.browser', 'alertify',
-  'pgadmin.browser.collection'
-], function(gettext, url_for, $, _, S, pgAdmin, pgBrowser, alertify) {
+  'sources/pgadmin', 'pgadmin.browser', 'pgadmin.backform',
+  'pgadmin.browser.collection',
+], function(gettext, url_for, $, _, pgAdmin, pgBrowser, Backform) {
 
   // Extend the browser's collection class for package collection
   if (!pgBrowser.Nodes['coll-package']) {
-    var databases = pgBrowser.Nodes['coll-package'] =
+    pgBrowser.Nodes['coll-package'] =
       pgBrowser.Collection.extend({
         node: 'package',
         label: gettext('Packages'),
         type: 'coll-package',
-        columns: ['name' ,'owner', 'description']
+        columns: ['name' ,'owner', 'description'],
       });
-  };
+  }
 
   // Extend the browser's node class for package node
   if (!pgBrowser.Nodes['package']) {
@@ -28,7 +28,7 @@ define('pgadmin.node.package', [
       Init: function() {
         /* Avoid mulitple registration of menus */
         if (this.initialized)
-            return;
+          return;
 
         this.initialized = true;
 
@@ -37,20 +37,20 @@ define('pgadmin.node.package', [
           applies: ['object', 'context'], callback: 'show_obj_properties',
           category: 'create', priority: 4, label: gettext('Package...'),
           icon: 'wcTabIcon icon-package', data: {action: 'create', check: true},
-          enable: 'canCreate'
+          enable: 'canCreate',
         },{
           name: 'create_package', node: 'package', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
           category: 'create', priority: 4, label: gettext('Package...'),
           icon: 'wcTabIcon icon-package', data: {action: 'create', check: true},
-          enable: 'canCreate'
+          enable: 'canCreate',
         },{
           name: 'create_package', node: 'schema', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
           category: 'create', priority: 4, label: gettext('Package...'),
           icon: 'wcTabIcon icon-package', data: {action: 'create', check: true},
-          enable: 'canCreate'
-        }
+          enable: 'canCreate',
+        },
         ]);
 
       },
@@ -58,21 +58,21 @@ define('pgadmin.node.package', [
       canDropCascade: pgBrowser.Nodes['schema'].canChildDrop,
       canCreate: function(itemData, item, data) {
           //If check is false then , we will allow create menu
-          if (data && data.check == false)
-            return true;
+        if (data && data.check == false)
+          return true;
 
-          var treeData = this.getTreeNodeHierarchy(item),
-                server = treeData['server'];
+        var treeData = this.getTreeNodeHierarchy(item),
+          server = treeData['server'];
 
-          if (server && server.server_type === 'pg')
-            return false;
+        if (server && server.server_type === 'pg')
+          return false;
 
           // If it is catalog then don't allow user to create package
-          if (treeData['catalog'] != undefined)
-            return false;
+        if (treeData['catalog'] != undefined)
+          return false;
 
           // by default we want to allow create menu
-          return true;
+        return true;
       },
       // Define the model for package node.
       model: pgBrowser.Node.Model.extend({
@@ -85,7 +85,7 @@ define('pgadmin.node.package', [
           pkgheadsrc: undefined,
           pkgbodysrc: undefined,
           acl: undefined,
-          pkgacl: []
+          pkgacl: [],
         },
         initialize: function(attrs, args) {
           if (_.size(attrs) === 0) {
@@ -93,7 +93,7 @@ define('pgadmin.node.package', [
             var schemaInfo = args.node_info.schema;
 
             this.set({
-              'owner': userInfo.name, 'schema': schemaInfo._label
+              'owner': userInfo.name, 'schema': schemaInfo._label,
             }, {silent: true});
           }
           pgAdmin.Browser.Node.Model.prototype.initialize.apply(this, arguments);
@@ -104,16 +104,16 @@ define('pgadmin.node.package', [
           type: 'text', mode: ['properties', 'create', 'edit'],
           disabled: function(m) {
             return !m.isNew();
-          }
+          },
         },{
           id: 'oid', label: gettext('OID'), cell: 'string',
-          type: 'text', mode: ['properties']
+          type: 'text', mode: ['properties'],
         },{
           id: 'owner', label: gettext('Owner'), cell: 'string',
           type: 'text', mode: ['properties', 'create', 'edit'],
           disabled: true, editable: false, visible: function(m) {
             return !m.isNew();
-          }
+          },
         },{
           id: 'schema', label: gettext('Schema'), type: 'text', node: 'schema',
           control: 'node-list-by-name',
@@ -124,28 +124,28 @@ define('pgadmin.node.package', [
               return false;
             }
             return true;
-          }, cache_node: 'database', cache_level: 'database'
+          }, cache_node: 'database', cache_level: 'database',
         },{
           id: 'is_sys_object', label: gettext('System package?'),
-           cell:'boolean', type: 'switch',mode: ['properties']
+          cell:'boolean', type: 'switch',mode: ['properties'],
         },{
           id: 'description', label: gettext('Comment'), type: 'multiline',
-          mode: ['properties', 'create', 'edit']
+          mode: ['properties', 'create', 'edit'],
         },{
           id: 'pkgheadsrc', label: gettext('Header'), cell: 'string',
           type: 'text', mode: ['properties', 'create', 'edit'], group: gettext('Code'),
-          control: Backform.SqlFieldControl
+          control: Backform.SqlFieldControl,
         },{
           id: 'pkgbodysrc', label: gettext('Body'), cell: 'string',
           type: 'text', mode: ['properties', 'create', 'edit'], group: gettext('Code'),
-          control: Backform.SqlFieldControl
+          control: Backform.SqlFieldControl,
         },{
           id: 'acl', label: gettext('Privileges'), type: 'text',
-          group: gettext('Security'), mode: ['properties',]
+          group: gettext('Security'), mode: ['properties'],
         },{
           id: 'pkgacl', label: gettext('Privileges'), type: 'collection',
           model: pgBrowser.Node.PrivilegeRoleModel.extend({
-            privileges: ['X']
+            privileges: ['X'],
           }), uniqueCol : ['grantee', 'grantor'], editable: false,
           group: gettext('Security'), mode: ['edit', 'create'],
           canAdd: true, canDelete: true, control: 'unique-col-collection',
@@ -174,8 +174,8 @@ define('pgadmin.node.package', [
           }
 
           return null;
-        }
-      })
+        },
+      }),
     });
   }
 
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/sequences/static/js/sequence.js b/web/pgadmin/browser/server_groups/servers/databases/schemas/sequences/static/js/sequence.js
index 959074c2..57c95acd 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/sequences/static/js/sequence.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/sequences/static/js/sequence.js
@@ -1,20 +1,20 @@
 define('pgadmin.node.sequence', [
   'sources/gettext', 'sources/url_for', 'jquery', 'underscore',
-  'underscore.string', 'sources/pgadmin', 'pgadmin.browser', 'alertify',
-  'pgadmin.browser.collection'
-], function(gettext, url_for, $, _, S, pgAdmin, pgBrowser, alertify) {
+  'underscore.string', 'sources/pgadmin', 'pgadmin.browser', 'pgadmin.backform',
+  'pgadmin.browser.collection',
+], function(gettext, url_for, $, _, S, pgAdmin, pgBrowser, Backform) {
 
   // Extend the browser's collection class for sequence collection
   if (!pgBrowser.Nodes['coll-sequence']) {
-    var databases = pgBrowser.Nodes['coll-sequence'] =
+    pgBrowser.Nodes['coll-sequence'] =
       pgBrowser.Collection.extend({
         node: 'sequence',
         label: gettext('Sequences'),
         type: 'coll-sequence',
         columns: ['name', 'seqowner', 'comment'],
-        hasStatistics: true
+        hasStatistics: true,
       });
-  };
+  }
 
   // Extend the browser's node class for sequence node
   if (!pgBrowser.Nodes['sequence']) {
@@ -32,7 +32,7 @@ define('pgadmin.node.sequence', [
       Init: function() {
         /* Avoid mulitple registration of menus */
         if (this.initialized)
-            return;
+          return;
 
         this.initialized = true;
 
@@ -41,20 +41,20 @@ define('pgadmin.node.sequence', [
           applies: ['object', 'context'], callback: 'show_obj_properties',
           category: 'create', priority: 4, label: gettext('Sequence...'),
           icon: 'wcTabIcon icon-sequence', data: {action: 'create', check: true},
-          enable: 'canCreate'
+          enable: 'canCreate',
         },{
           name: 'create_sequence', node: 'sequence', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
           category: 'create', priority: 4, label: gettext('Sequence...'),
           icon: 'wcTabIcon icon-sequence', data: {action: 'create', check: true},
-          enable: 'canCreate'
+          enable: 'canCreate',
         },{
           name: 'create_sequence', node: 'schema', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
           category: 'create', priority: 4, label: gettext('Sequence...'),
           icon: 'wcTabIcon icon-sequence', data: {action: 'create', check: false},
-          enable: 'canCreate'
-        }
+          enable: 'canCreate',
+        },
         ]);
 
       },
@@ -62,31 +62,31 @@ define('pgadmin.node.sequence', [
       canDropCascade: pgBrowser.Nodes['schema'].canChildDrop,
       canCreate: function(itemData, item, data) {
           //If check is false then , we will allow create menu
-          if (data && data.check == false)
-            return true;
+        if (data && data.check == false)
+          return true;
 
-          var t = pgBrowser.tree, i = item, d = itemData;
+        var t = pgBrowser.tree, i = item, d = itemData;
           // To iterate over tree to check parent node
-          while (i) {
+        while (i) {
             // If it is schema then allow user to create collation
-            if (_.indexOf(['schema'], d._type) > -1)
-              return true;
+          if (_.indexOf(['schema'], d._type) > -1)
+            return true;
 
-            if ('coll-sequence' == d._type) {
+          if ('coll-sequence' == d._type) {
               //Check if we are not child of catalog
-              var prev_i = t.hasParent(i) ? t.parent(i) : null,
-                prev_d = prev_i ? t.itemData(prev_i) : null;
-              if( prev_d._type == 'catalog') {
-                return false;
-              } else {
-                return true;
-              }
+            var prev_i = t.hasParent(i) ? t.parent(i) : null,
+              prev_d = prev_i ? t.itemData(prev_i) : null;
+            if( prev_d._type == 'catalog') {
+              return false;
+            } else {
+              return true;
             }
-            i = t.hasParent(i) ? t.parent(i) : null;
-            d = i ? t.itemData(i) : null;
           }
+          i = t.hasParent(i) ? t.parent(i) : null;
+          d = i ? t.itemData(i) : null;
+        }
           // by default we want to allow create menu
-          return true;
+        return true;
       },
       // Define the model for sequence node.
       model: pgBrowser.Node.Model.extend({
@@ -104,7 +104,7 @@ define('pgadmin.node.sequence', [
           cache: undefined,
           cycled: undefined,
           relacl: [],
-          securities: []
+          securities: [],
         },
 
         // Default values!
@@ -124,14 +124,14 @@ define('pgadmin.node.sequence', [
         // Define the schema for sequence node.
         schema: [{
           id: 'name', label: gettext('Name'), cell: 'string',
-          type: 'text', mode: ['properties', 'create', 'edit']
+          type: 'text', mode: ['properties', 'create', 'edit'],
         },{
           id: 'oid', label: gettext('OID'), cell: 'string',
-          type: 'text', mode: ['properties']
+          type: 'text', mode: ['properties'],
         },{
           id: 'seqowner', label: gettext('Owner'), cell: 'string',
           type: 'text', mode: ['properties', 'create', 'edit'], node: 'role',
-          control: Backform.NodeListByNameControl
+          control: Backform.NodeListByNameControl,
         },{
           id: 'schema', label: gettext('Schema'), cell: 'string',
           control: 'node-list-by-name', node: 'schema',
@@ -142,48 +142,48 @@ define('pgadmin.node.sequence', [
               return false;
             }
             return true;
-          }, cache_node: 'database', cache_level: 'database'
+          }, cache_node: 'database', cache_level: 'database',
         },{
           id: 'comment', label: gettext('Comment'), type: 'multiline',
-          mode: ['properties', 'create', 'edit']
+          mode: ['properties', 'create', 'edit'],
         },{
           id: 'current_value', label: gettext('Current value'), type: 'int',
-          mode: ['properties', 'edit'], group: gettext('Definition')
+          mode: ['properties', 'edit'], group: gettext('Definition'),
         },{
           id: 'increment', label: gettext('Increment'), type: 'int',
           mode: ['properties', 'create', 'edit'], group: gettext('Definition'),
-          min: 1
+          min: 1,
         },{
           id: 'start', label: gettext('Start'), type: 'int',
           mode: ['properties', 'create'], group: gettext('Definition'),
           disabled: function(m) {
             return !m.isNew();
-          }
+          },
         },{
           id: 'minimum', label: gettext('Minimum'), type: 'int',
-          mode: ['properties', 'create', 'edit'], group: gettext('Definition')
+          mode: ['properties', 'create', 'edit'], group: gettext('Definition'),
         },{
           id: 'maximum', label: gettext('Maximum'), type: 'int',
-          mode: ['properties', 'create', 'edit'], group: gettext('Definition')
+          mode: ['properties', 'create', 'edit'], group: gettext('Definition'),
         },{
           id: 'cache', label: gettext('Cache'), type: 'int',
           mode: ['properties', 'create', 'edit'], group: gettext('Definition'),
-          min: 1
+          min: 1,
         },{
           id: 'cycled', label: gettext('Cycled'), type: 'switch',
           mode: ['properties', 'create', 'edit'], group: gettext('Definition'),
           options: {
             'onText': gettext('Yes'), 'offText': gettext('No'),
             'onColor': 'success', 'offColor': 'primary',
-            'size': 'small'
-          }
+            'size': 'small',
+          },
         }, pgBrowser.SecurityGroupSchema,{
           id: 'acl', label: gettext('Privileges'), type: 'text',
-          group: gettext('Security'), mode: ['properties'], disabled: true
+          group: gettext('Security'), mode: ['properties'], disabled: true,
         },{
           id: 'relacl', label: gettext('Privileges'), group: 'security',
           model: pgBrowser.Node.PrivilegeRoleModel.extend({
-            privileges: ['r', 'w', 'U']
+            privileges: ['r', 'w', 'U'],
           }), uniqueCol : ['grantee', 'grantor'], mode: ['edit', 'create'],
           editable: false, type: 'collection', canAdd: true, canDelete: true,
           control: 'unique-col-collection',
@@ -193,7 +193,7 @@ define('pgadmin.node.sequence', [
           type: 'collection', canEdit: false, group: 'security',
           mode: ['edit', 'create'], canDelete: true,
           control: 'unique-col-collection',
-          min_version: 90200, uniqueCol : ['provider']
+          min_version: 90200, uniqueCol : ['provider'],
         }],
         /* validate function is used to validate the input given by
          * the user. In case of error, message will be displayed on
@@ -201,9 +201,9 @@ define('pgadmin.node.sequence', [
          */
         validate: function() {
           var msg = undefined,
-              minimum = this.get('minimum'),
-              maximum = this.get('maximum'),
-              start = this.get('start');
+            minimum = this.get('minimum'),
+            maximum = this.get('maximum'),
+            start = this.get('start');
 
           if (_.isUndefined(this.get('name'))
               || String(this.get('name')).replace(/^\s+|\s+$/g, '') == '') {
@@ -279,8 +279,8 @@ define('pgadmin.node.sequence', [
             }
           }
           var min_lt = gettext('Minimum value must be less than maximum value.'),
-              start_lt = gettext('Start value cannot be less than minimum value.'),
-              start_gt = gettext('Start value cannot be greater than maximum value.');
+            start_lt = gettext('Start value cannot be less than minimum value.'),
+            start_gt = gettext('Start value cannot be greater than maximum value.');
 
           if ((minimum == 0 && maximum == 0) ||
               (parseInt(minimum, 10) >= parseInt(maximum, 10))) {
@@ -304,8 +304,8 @@ define('pgadmin.node.sequence', [
             this.errorModel.unset('start');
           }
           return null;
-        }
-      })
+        },
+      }),
     });
   }
 
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/static/js/catalog.js b/web/pgadmin/browser/server_groups/servers/databases/schemas/static/js/catalog.js
index ec771e25..a5a91ac8 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/static/js/catalog.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/static/js/catalog.js
@@ -1,18 +1,18 @@
 define('pgadmin.node.catalog', [
-  'sources/gettext', 'jquery', 'underscore', 'underscore.string', 'sources/pgadmin',
-  'pgadmin.browser', 'backform', 'alertify', 'pgadmin.browser.collection'
-], function(gettext, $, _, S, pgAdmin, pgBrowser, Backform, alertify) {
+  'sources/gettext', 'jquery', 'underscore', 'sources/pgadmin',
+  'pgadmin.browser', 'pgadmin.browser.collection',
+], function(gettext, $, _, pgAdmin, pgBrowser) {
 
   // Extend the browser's collection class for catalog collection
   if (!pgBrowser.Nodes['coll-catalog']) {
-    var databases = pgBrowser.Nodes['coll-catalog'] =
+    pgBrowser.Nodes['coll-catalog'] =
       pgBrowser.Collection.extend({
         node: 'catalog',
         label: gettext('Catalogs'),
         type: 'coll-catalog',
-        columns: ['name', 'namespaceowner', 'description']
+        columns: ['name', 'namespaceowner', 'description'],
       });
-  };
+  }
   // Extend the browser's node class for catalog node
   if (!pgBrowser.Nodes['catalog']) {
     pgBrowser.Nodes['catalog'] = pgBrowser.Node.extend({
@@ -24,7 +24,7 @@ define('pgadmin.node.catalog', [
       Init: function() {
         /* Avoid mulitple registration of menus */
         if (this.initialized)
-            return;
+          return;
 
         this.initialized = true;
 
@@ -35,7 +35,7 @@ define('pgadmin.node.catalog', [
           namespaceowner: undefined,
           nspacl: undefined,
           description: undefined,
-          securitylabel: []
+          securitylabel: [],
         },
         initialize: function(attrs, args) {
           var isNew = (_.size(attrs) === 0);
@@ -49,32 +49,32 @@ define('pgadmin.node.catalog', [
         },
         schema: [{
           id: 'name', label: gettext('Name'), cell: 'string',
-          type: 'text', disabled: true
+          type: 'text', disabled: true,
         },{
           id: 'oid', label: gettext('OID'), cell: 'string', mode: ['properties'],
-          type: 'text', disabled: true
+          type: 'text', disabled: true,
         },{
           id: 'namespaceowner', label: gettext('Owner'), cell: 'string',
-          type: 'text', disabled: true
+          type: 'text', disabled: true,
         },{
           id: 'acl', label: gettext('Privileges'), type: 'text',
-          group: gettext('Security'), mode: ['properties'], disabled: true
+          group: gettext('Security'), mode: ['properties'], disabled: true,
         },{
           id: 'description', label: gettext('Comment'), cell: 'string',
-          type: 'multiline'
-       },{
+          type: 'multiline',
+        },{
           id: 'seclabels', label: gettext('Security Labels'),
           model: pgBrowser.SecLabelModel, editable: false, type: 'collection',
           group: gettext('Security'), mode: ['edit', 'create'],
           min_version: 90200, canAdd: true,
-          canEdit: false, canDelete: true, control: 'unique-col-collection'
-         }
+          canEdit: false, canDelete: true, control: 'unique-col-collection',
+        },
         ],
         validate: function() {
           return null;
-        }
-      })
-  });
+        },
+      }),
+    });
 
   }
 
